
/* Threshold */
"27.title" = "Порог";

/* Size of smallest element */
"61.title" = "Размер наименьшего элемента";

/* Precision */
"71.title" = "Точность";

/* min Curvature */
"bLm-pa-Erx.title" = "Мин. кривизна";

